<?php

namespace OCA\UPschooling\Tests\Unit\Controller;

use OCA\UPschooling\Controller\NoteApiController;

class NoteApiControllerTest extends NoteControllerTest {
	public function setUp(): void {
		parent::setUp();
		$this->controller = new NoteApiController($this->request, $this->service, $this->userId);
	}
}
